
@charset "UTF-8";

/* ==========================================================================
   Memo:
   link azul: #3399ff
   btnLaranja text: #f60
   ========================================================================== */

/* CLEARFIX  http://nicolasgallagher.com/micro-clearfix-hack/ */
/* For modern browsers */
.clearfix:before, .clearfix:after { content:""; display:table;}
.clearfix:after {clear:both;}
/* For IE 6/7 (trigger hasLayout) */
.clearfix { *zoom:1;}

/* BASES ===================================================================== */

@font-face {
    font-family: 'titillium_webregular';
    src: url('../fonts/titilliumweb-regular-webfont.eot');
    src: url('../fonts/titilliumweb-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumweb-regular-webfont.woff') format('woff'),
         url('../fonts/titilliumweb-regular-webfont.ttf') format('truetype'),
         url('../fonts/titilliumweb-regular-webfont.svg#titillium_webregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'titillium_websemibold';
    src: url('../fonts/titilliumweb-semibold-webfont.eot');
    src: url('../fonts/titilliumweb-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumweb-semibold-webfont.woff') format('woff'),
         url('../fonts/titilliumweb-semibold-webfont.ttf') format('truetype'),
         url('../fonts/titilliumweb-semibold-webfont.svg#titillium_websemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'titillium_webbold';
    src: url('../fonts/titilliumweb-bold-webfont.eot');
    src: url('../fonts/titilliumweb-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/titilliumweb-bold-webfont.woff') format('woff'),
         url('../fonts/titilliumweb-bold-webfont.ttf') format('truetype'),
         url('../fonts/titilliumweb-bold-webfont.svg#titillium_webbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'source_sans_prosemibold';
    src: url('../fonts/sourcesanspro-semibold-webfont.eot');
    src: url('../fonts/sourcesanspro-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-semibold-webfont.woff') format('woff'),
         url('../fonts/sourcesanspro-semibold-webfont.ttf') format('truetype'),
         url('../fonts/sourcesanspro-semibold-webfont.svg#source_sans_prosemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* Search icon by IcoMoon, made with http://icomoon.io/app/ */
@font-face {
	font-family: 'icomoon';
	src:url('../fonts/icomoon.eot');
	src:url('../fonts/icomoon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/icomoon.woff') format('woff'),
		url('../fonts/icomoon.ttf') format('truetype'),
		url('../fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

html{font-size: 62.5%; -webkit-tap-highlight-color: rgba(0, 0, 0, 0);}

body {
	font-size: 12px; /* IE8- */
	font-size: 1.2rem;
	line-height: 1.6;
	font-family: 'arial';
	margin: 0; padding: 0;
	color: #666;
	background-color: #f0f0f0;
}

input,button,select,textarea{font-family:inherit;font-size:inherit;line-height:inherit;}

a {color:#3399ff;text-decoration:underline;}
a:hover,a:focus{color:#000;text-decoration:underline; cursor: pointer;}
a:focus{outline:5px auto 0;outline-offset:-2px;}

img{vertical-align:middle;}
.img-responsive{display:block;height:auto;max-width:100%;}
.img-rounded{border-radius:6px;}
.img-thumbnail{display:inline-block;height:auto;max-width:100%;line-height:1.428571429;background-color:#fff;border:1px solid #ddd;border-radius:4px;-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;padding:4px;}

hr { margin-top: 20px; margin-bottom: 20px;border: 0; border-top: 1px solid #eeeeee;}

h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family:'titillium_webbold', sans-serif;line-height:1.1;color:inherit;}
h1 small,h2 small,h3 small,h4 small,h5 small,h6 small,.h1 small,.h2 small,.h3 small,.h4 small,.h5 small,.h6 small,h1 .small,h2 .small,h3 .small,h4 .small,h5 .small,h6 .small,.h1 .small,.h2 .small,.h3 .small,.h4 .small,.h5 .small,.h6 .small{line-height:1;color:#999;}
h1,h2,h3{margin-top:20px;margin-bottom:10px;}
h1 small,h2 small,h3 small,h1 .small,h2 .small,h3 .small{font-size:65%;}
h4,h5,h6{margin-top:10px;margin-bottom:10px;}
h4 small,h5 small,h6 small,h4 .small,h5 .small,h6 .small{font-size:75%;}
h1,.h1{font-size:36px; font-size:3.6rem;}
h2,.h2{font-size:30px; font-size:3rem;}
h3,.h3{font-size:24px; font-size:2.4rem;}
h4,.h4{font-size:18px; font-size:1.8rem;}
h5,.h5{font-size:14px; font-size:3.4rem;}
h6,.h6{font-size:12px; font-size:1.2rem;}
p{margin:0 0 10px;}
placeholder { font-style: italic; }
.relative { position: relative!important; }
.noborder{ border: 0!important}
.nomargin{ margin: 0!important}
.nomarginB{ margin-bottom: 0!important}
.nomarginT{ margin-top: 0!important}
.noPaddingB{padding-bottom: 0!important}
.floatLeft{float: left!important;}
.debug {background: #f00;}
.margTB40{margin: 40px 0!important;}
.margR1{margin-right: 1px!important;}
.margB20{margin-bottom: 20px!important;}
.margB40{margin-bottom: 40px!important;}
.margT20{margin-top: 20px!important;}
.margT40{margin-top: 40px!important;}
.margR20{margin-right: 20px!important;}
.margR40{margin-right: 40px!important;}
.center{ text-align: center;}
.posTopRight {position: absolute; top: 0; right: 0;}
.posRight {position: absolute; right: 0;}
.posTopLeft {position: absolute; top: 0; left: 0;}
.degradeTop{background: #fff url('../images/bg_degrade_top.jpg') no-repeat center top; margin: 0; padding: 0;}
.degradeTopSoft{background: #fff url('../images/bg_degrade_top_soft.jpg') no-repeat center top; margin: 0; padding: 0;}
.degradeTopRiscado{background: #fff url('../images/bg_degrade_top_riscado.png') no-repeat center top; margin: 0; padding: 0;}
.degradeAbstract{background: #fff url('../images/bg_degrade_abstract.jpg') no-repeat center center; margin: 0; padding: 0;}
.abstractBottom{background: #fff url('../images/bg_abstract_bottom.jpg') no-repeat center bottom; margin: 0; padding: 0;}
.riscado{background: #fff url('../images/bg_zebra.png') repeat 0 0; margin: 0; padding: 0;}
.riscado2{background: #fff url('../images/bg_zebra2.png') repeat 0 0; margin: 0; padding: 0;}

/* MAIN HEADER */
body>header {position: relative;z-index: 500; }
#zonabranca {background-color:#fff; }

ul#idioma{ position: absolute; top: 0; right: 10px;}
ul#idioma li{list-style: none; display: inline; border-left: 1px solid #333; color: #08acd1; padding: 0 5px; background: none;}
ul#idioma li:first-child { border: 0; }
ul#idioma li a { color: #333; text-decoration: none;}
ul#idioma li a:hover { color: #333; text-decoration: underline;}
#headercontent {padding: 28px 10px 0 10px; position: relative; width: 960px; margin: 0 auto;}
#headercontent img{margin-bottom: 10px;}
#topmenu {position: absolute; right: 200px; top: 0px;}
#topmenu a.contactos {font-family: 'titillium_websemibold', sans-serif; margin-left:20px; line-height: 30px; text-decoration: none;text-transform: uppercase; color: #333;}
#topmenu a.contactos:hover {text-decoration: underline;}
#sombra{height: 16px; background: transparent url('../images/sombra_menu.png') no-repeat center top; }


	
/* BOTÕES */
input[type=submit]{border: 0;}

a.icon-btn-left {display: inline-block; height: 30px; color: #fff; text-transform: uppercase; font-family: 'titillium_websemibold', sans-serif; padding: 0 12px 0 48px; line-height: 30px; text-decoration: none;}
a.icon-btn-left:hover { text-decoration: underline;}
a.icon-btn-left.nosligamos {background: #058dc5 url('../images/btn_nosligamos.png') no-repeat left top; }
a.cinza{ color: #999; }
a.btnSeta.laranja{ color: #f60!important }
a.btnSeta.laranja:hover{ color: #379bff!important; }

a.btnCinzento{font-size: 1.2rem; font-size: 12px; font-weight: normal; text-transform: uppercase; font-family: 'titillium_websemibold', sans-serif; color: #fff;  padding: 6px 15px;background: #999; vertical-align: bottom;text-decoration: none; display: inline-block;}
a.btnCinzento:hover,a.btnCinzento:focus {background-color: #000;}

a.btnSeta, input[type=submit].btnSeta { font-size: 1.2rem; font-size: 12px; font-weight: normal;text-transform: uppercase; text-decoration: none;font-family: 'titillium_websemibold', sans-serif; display: inline-block;}
a.btnSeta:hover, a.btnSeta:focus, input[type=submit].btnSeta:hover , input[type=submit].btnSeta:focus {color: #f60; text-decoration: none!important;}
a.btnLaranja, input[type=submit].btnLaranja{
margin-right: 1px;
font-size: 1.2rem; font-size: 12px; font-weight: normal;
 text-transform: uppercase; font-family: 'titillium_websemibold', sans-serif;
color: #fff;  padding: 6px 15px;background: #ff6600; vertical-align: bottom;
  background-image: -webkit-linear-gradient(top, #ff9700, #ff6b00);
  background-image: -moz-linear-gradient(top, #ff9700, #ff6b00);
  background-image: -ms-linear-gradient(top, #ff9700, #ff6b00);
  background-image: -o-linear-gradient(top, #ff9700, #ff6b00);
  background-image: linear-gradient(to bottom, #ff9700, #ff6b00);
  text-decoration: none;
  display: inline-block;
}
a.btnLaranja:hover, a.btnLaranja:focus, input[type=submit].btnLaranja:hover, input[type=submit].btnLaranja:focus{color: #fff;
	background: #ff9700;
	  background-image: -webkit-linear-gradient(top, #ff6600, #ff9700);
	  background-image: -moz-linear-gradient(top, #ff6600, #ff9700);
	  background-image: -ms-linear-gradient(top, #ff6600, #ff9700);
	  background-image: -o-linear-gradient(top, #ff6600, #ff9700);
	  background-image: linear-gradient(to bottom, #ff6600, #ff9700);
	  text-decoration: none;
}
a.btnAzul, input[type=submit].btnAzul{
margin-right: 1px;
font-size: 1.2rem; font-size: 12px; font-weight: normal;
 text-transform: uppercase; font-family: 'titillium_websemibold', sans-serif;
color: #fff;  padding: 6px 15px;background: #ff6600;
  background: #379bff;
   background-image: -webkit-linear-gradient(top, #72b9ff, #379bff);
   background-image: -moz-linear-gradient(top, #72b9ff, #379bff);
   background-image: -ms-linear-gradient(top, #72b9ff, #379bff);
   background-image: -o-linear-gradient(top, #72b9ff, #379bff);
   background-image: linear-gradient(to bottom, #72b9ff, #379bff);
   text-decoration: none;
   display: inline-block;
}
a.btnAzul:hover, a.btnAzul:focus, input[type=submit].btnAzul:hover, input[type=submit].btnAzul:focus{color: #fff;
	background: #72b9ff;
	  background-image: -webkit-linear-gradient(top, #379bff, #72b9ff);
	  background-image: -moz-linear-gradient(top, #379bff, #72b9ff);
	  background-image: -ms-linear-gradient(top, #379bff, #72b9ff);
	  background-image: -o-linear-gradient(top, #379bff, #72b9ff);
	  background-image: linear-gradient(to bottom, #379bff, #72b9ff);
	  text-decoration: none;
}
a.btnBranco{padding: 6px 0;}	
.buttonBar{margin: 30px 0 30px 0}

/* CONTENT */
#content {position: relative; bottom: 16px;}
.abstractBg {}
.wrapper {width: 960px; margin: 0 auto; position: relative; padding: 0 10px;}
#content h1 { font-family: titillium_websemibold, sans-serif; font-size: 35px; font-size: 3.5rem; line-height: 35px; font-weight: normal; text-transform: uppercase; color: #333;}
#content h2 { font-family: titillium_webbold, sans-serif; font-size: 22px; font-size: 2.2rem; line-height: 22px; font-weight: normal; text-transform: uppercase; color: #333;}
#content h3 { font-family: titillium_webbold, sans-serif; font-size: 20px; font-size: 2rem; line-height: 20px; font-weight: normal; text-transform: uppercase; color: #333;}


/* FOOTER */
body>footer{  position: relative;background-color: #666;}
#menuFooter{  padding: 20px 30px 0 30px; color: #f0f0f0; width: 960px; margin: 0 auto;}
#menuFooter .col {float:left; width: 150px; margin-right: 20px;}
#menuFooter .col>h1 {font-family: 'source_sans_prosemibold', sans-serif; font-size:14px; font-size:1.4rem; font-weight: normal; line-height: 24px; margin-top: 0; color: #fff; text-transform: uppercase;}
#menuFooter .col>div>ul {margin: 0; padding: 0;}
#menuFooter .col>div>ul li {list-style: none; margin-bottom: 8px; padding-left: 12px; background: transparent url('../images/seta_cinzenta.png') no-repeat left 5px;}
#menuFooter .col>div>ul li a {color: #f0f0f0; text-decoration: none;}
#menuFooter .col>div>ul li a:hover {color: #fff;}
#menuFooter .col.contactos { width:220px; margin: 0;}
#menuFooter .col.contactos>div>ul li{background-image: none; padding: 0;}
#menuFooter .col.contactos strong { color: #ccc; }
#menuFooter .col.contactos a { color:#3399ff; text-decoration: underline; }
#menuFooter .col.contactos a:hover {color:#3399ff;text-decoration: none; }
#legalBar { border-top: 1px solid #7a7a7a; clear: both; padding: 10px 0;}
#legalBar>div {width: 900px; margin: 0 auto; position: relative;}
#legalBar ul { margin: 0; padding: 0; }
#legalBar ul li {list-style: none; display: inline; padding-left: 15px; margin-right: 20px;background: transparent url('../images/seta_cinza.png') no-repeat left 3px;font-size: 11px; font-size: 1.1rem; font-family: source_sans_prosemibold, sans-serif; }
#legalBar ul li a {color: #f0f0f0; text-decoration: none;}
#legalBar ul li a:hover {color: #fff;}
#socialBar { position: absolute; right:0 ; top: 0; }
#nlBar {text-align: right; padding: 30px 0 20px  0; clear: both;}

#nlBar label { text-transform: uppercase; font-size: 14px; font-size: 1.4rem; color: #ccc; margin: 0 20px 0 5px;font-family: 'source_sans_prosemibold', sans-serif;}
#nlBar input[type=text] {height: 31px; width: 180px; border: 0; background-color: #999; padding: 5px; color: #ccc; border: 1px solid #999; position: relative;
}
#nlBar input[type=submit].btnSeta.btnLaranja { border: 1px solid #999; 
}
#rodape{ background-color: #232323 ;}
#rodape>div{ width: 960px; margin: 0 auto; padding: 10px 30px 10px 30px; color: #999; font-size: 11px; font-size: 1.1rem; }


/* MEDIA QUERIES */
@media print {
  * {
    color: #000 !important;
    text-shadow: none !important;
    background: transparent !important;
    box-shadow: none !important;
  }
  a,
  a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  a[href^="javascript:"]:after,
  a[href^="#"]:after {
    content: "";
  }
  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page  {
    margin: 2cm .5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  select {
    background: #fff !important;
  }
  .navbar {
    display: none;
  }
  .table td,
  .table th {
    background-color: #fff !important;
  }
  .btn > .caret,
  .dropup > .btn > .caret {
    border-top-color: #000 !important;
  }
  .label {
    border: 1px solid #000;
  }
  .table {
    border-collapse: collapse !important;
  }
  .table-bordered th,
  .table-bordered td {
    border: 1px solid #ddd !important;
  }
}
